JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_MarkerList.h File Reference

## Classes
class | MarkerList
| Holds a set of named marker points along a one-dimensional axis. More...
class | MarkerList::Marker
| Represents a marker in a MarkerList. More...
class | MarkerList::Listener
| A class for receiving events when changes are made to a MarkerList. More...
struct | MarkerList::MarkerListHolder
| A base class for objects that want to provide a MarkerList. More...
class | MarkerList::ValueTreeWrapper
| Forms a wrapper around a ValueTree that can be used for storing a MarkerList. More...